<wap-provisioningdoc>

<!--  Menu Customization  -->
		<characteristic type="FileOperation">
			<characteristic type="%CE11%\Games &amp; Apps" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Games &amp; Apps\ICON.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\GAMES_ICON.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Music\ICON.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\at_ICON.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Music\1 Music Player.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\1 Music Player.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Music\2 Shop Music.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\2 Shop Music.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Music\3 MusicID.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\3 MusicID.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Music\4 XM Radio.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\4 XM Radio.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Music\7 Music Videos.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\7 Music Videos.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Music\6 Community.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\6 Community.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Cellular Video.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Cellular Video.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Tools\Proxy Manager" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Tools\Proxy Manager\Disable Proxy.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Disable Proxy.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Tools\Proxy Manager" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Tools\Proxy Manager\Restore Proxy.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Restore Proxy.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\MusicID" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\MusicID\MusicID.exe" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\MusicID.exe" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\SAPSettings.lnk" translation="install">
				<characteristic type="Delete">
					<parm name="ForceDelete"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE2%" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE2%\CommManager.exe.0409.MUI" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\CommManager_CIN.exe.0409.MUI" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE2%" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE2%\Carrierlogo.gif" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\_Carrierlogo.gif" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Mall" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Mall\6 MEdia Net Home.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\MEdia Net Home.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Mall" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Mall\5 Shop Applications.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Shop Applications.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Mall" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Mall\2 Shop Games.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Shop Games.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Mall" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Mall\3 Shop Graphics.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Shop Graphics.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Mall" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Mall\4 Shop Multimedia.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Shop Multimedia.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Mall" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Mall\1 Shop Tones.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Shop Tones.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Mall" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\AT&amp;T Mall\ICON.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\at_Mall_ICON.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\RealPlayer.lnk" translation="install">
				<characteristic type="Delete">
					<parm name="ForceDelete"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Internet Sharing.lnk" translation="install">
				<characteristic type="Delete">
					<parm name="ForceDelete"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Messaging" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Messaging\ICON.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\MSG_ICON.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Messaging" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Messaging\Messaging.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE17%\Messaging.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Tools" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Tools\Adobe Reader LE.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE11%\Adobe Reader LE.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Tools" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Tools\Bluetooth Explorer.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE11%\Bluetooth Explorer.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Tools" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Tools\Calculator.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE11%\Calculator.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Tools" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Tools\File Explorer.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE11%\File Explorer.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Tools" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Tools\Java.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE11%\Java.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Tools" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Tools\Search.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE11%\Search.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Tools" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Tools\SIM Manager.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE11%\SIM Manager.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Tools" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Tools\Sprite Backup.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE11%\Sprite Backup.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Tools" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
		<!-- Per TM Steve, remove Voice Speed Dial link 2008-02-29
			<characteristic type="%CE11%\Tools\Voice Speed Dial.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE11%\Voice Speed Dial.lnk" translation="install"/>
				</characteristic>
			</characteristic>
		-->
			<characteristic type="%CE11%\Tools" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Tools\Voice Recorder.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE11%\Voice Recorder.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Tools" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Tools\Zip.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE11%\Zip.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Tools" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Tools\QuickGPS.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE11%\QuickGPS.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Tools" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Tools\Remote Desktop Mobile.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE11%\Remote Desktop Mobile.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Tools" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Tools\ICON.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\TOOL_ICON.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Games &amp; Apps" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Games &amp; Apps\Bubble Breaker.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE14%\Bubble Breaker.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Games &amp; Apps" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Games &amp; Apps\Get TeleNav.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE14%\Get TeleNav.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Games &amp; Apps" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Games &amp; Apps\Solitaire.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE14%\Solitaire.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Games &amp; Apps" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Games &amp; Apps\Ms. PAC-MAN Demo by Namco.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE14%\Ms. PAC-MAN Demo by Namco.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Games &amp; Apps" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Games &amp; Apps\Shop Games.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Shop Games.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE14%\ICON.lnk" translation="install">
				<characteristic type="Delete">
					<parm name="ForceDelete"/>
				</characteristic>
			</characteristic>
			<characteristic type="\Windows\Start Menu\Programs\Games" translation="install">
				<characteristic type="RemoveDir"/>
			</characteristic>
			<characteristic type="%CE5%\My Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE5%\My Music\Assembly_of_Dust_Recollection_1_Grand_Design.aac" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Assembly_of_Dust_Recollection_1_Grand_Design.aac" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE5%\My Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE5%\My Music\Communique_Poison_Arrows_5_Perfect_Weapon.aac" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Communique_Poison_Arrows_5_Perfect_Weapon.aac" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE5%\My Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE5%\My Music\Frightened_Rabbit_Sing_the_Greys_1_The_Greys.aac" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Frightened_Rabbit_Sing_the_Greys_1_The_Greys.aac" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE5%\My Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE5%\My Music\Gin_Blossoms_Major_Lodge_Victory_1_Learning_the_Hard_Way.aac" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Gin_Blossoms_Major_Lodge_Victory_1_Learning_the_Hard_Way.aac" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE5%\My Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE5%\My Music\Of_Montreal_The_Sunlandic_Twins_3_Wraith_Pinned_To_The_Mist_And_Other_Games.aac" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Of_Montreal_The_Sunlandic_Twins_3_Wraith_Pinned_To_The_Mist_And_Other_Games.aac" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE5%\My Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE5%\My Music\Ray_Charles_Goin_Down_Slow_1_Goin_Down_Slow.aac" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Ray_Charles_Goin_Down_Slow_1_Goin_Down_Slow.aac" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE5%\My Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE5%\My Music\Sea_Ray_Stars_at_Noon_2_Revelry.aac" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Sea_Ray_Stars_at_Noon_2_Revelry.aac" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE5%\My Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE5%\My Music\Ted_Leo__Pharmacists_Shake_The_Sheets_1_Me_And_Mia.aac" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Ted_Leo__Pharmacists_Shake_The_Sheets_1_Me_And_Mia.aac" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE5%\My Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE5%\My Music\The_Oranges_Band_The_World_And_Everything_In_It_5_Ride_The_Nuclear_Wave.aac" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\The_Oranges_Band_The_World_And_Everything_In_It_5_Ride_The_Nuclear_Wave.aac" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE5%\My Music" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE5%\My Music\The_Stylistics_The_Best_Of_The_Stylistics_1_You_Make_Me_Feel_Brand_New.aac" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\The_Stylistics_The_Best_Of_The_Stylistics_1_You_Make_Me_Feel_Brand_New.aac" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Comm Manager.lnk" translation="install">
				<characteristic type="Delete">
					<parm name="ForceDelete"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\XM Radio" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\XM Radio\xmradio-app.chunk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\xmradio-app.chunk" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\XM Radio" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\XM Radio\xmradio-device.chunk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\xmradio-device.chunk" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\XM Radio" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\XM Radio\xmradio-dictionary.chunk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\xmradio-dictionary.chunk" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\XM Radio" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\XM Radio\xmradio-override.chunk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\xmradio-override.chunk" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\XM Radio" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\XM Radio\xmradio-skin.chunk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\xmradio-skin.chunk" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\XM Radio" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\XM Radio\xmradio-vars.chunk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\xmradio-vars.chunk" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\XM Radio" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\XM Radio\xmradio-videos.chunk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\xmradio-videos.chunk" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\XM Radio" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\XM Radio\XMRadio.exe" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\XMRadio.exe" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\MobiTV" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\MobiTV\bg.png" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\bg.png" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\MobiTV" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\MobiTV\device.chunk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\device.chunk" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\MobiTV" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\MobiTV\dictionary.chunk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\dictionary.chunk" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\MobiTV" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\MobiTV\mobitv.chunk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\mobitv.chunk" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\MobiTV" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\MobiTV\override.chunk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\override.chunk" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\MobiTV" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\MobiTV\skin.chunk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\skin.chunk" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\MobiTV" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\MobiTV\vars.chunk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\vars.chunk" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\MobiTV" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\MobiTV\videos.chunk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\videos.chunk" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE1%\MobiTV" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE1%\MobiTV\MobiTV.exe" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\MobiTV.exe" translation="install"/>
            				<parm name="RemoveAttributes" value="SR" />
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Games &amp; Apps" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Games &amp; Apps\MobiTV.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\MobiTV.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Messaging" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Messaging\Get BlackBerry Connect.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Get BlackBerry Connect.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Messaging" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\Messaging\Instant Messaging.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="%CE17%\Instant Messaging.lnk" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE2%" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE2%\AT&amp;T_Notify.wma" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\Notify.wma" translation="install"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%\Get Xpress Mail.lnk" translation="install">
				<characteristic type="Delete">
					<parm name="ForceDelete"/>
				</characteristic>
			</characteristic>
			<characteristic type="%CE11%" translation="install">
				<characteristic type="MakeDir"/>
			</characteristic>
			<characteristic type="%CE11%\MEdia Net Home.lnk" translation="install">
				<characteristic type="Copy">
					<parm name="Source"  value="%CE2%\MEdia Net Home.lnk" translation="install"/>
				</characteristic>
			</characteristic>
		</characteristic>


</wap-provisioningdoc>
